![Banner](assets/image/MicroLauncher.png)
    
# ▶ MicroLauncher
A mini game launcher for Tesseract written in JavaScript

## Credits
The test files contained in the `test/` directory was made by Team Incompetence in the Tanuki Engine
